<div class="center jumbotron">
  <h1><%= t('layout.about') %> Shipwreck</h1>

  <p>
    <%= t('about.description') %>
  </p>

  <p>
    <%= t('about.read_manual') %>
  </p>
  <p>
    <%= t('about.source_code') %>
    <a href="https://gitlab.com/paul.suessenbach/shipwreck" target="_blank">GitLab</a>
  </p>
  <p>
    <%= link_to t('about.bootstrap_theme'), 'https://bootswatch.com/sketchy/', target: "_blank" %>
    <%= t('about.made_by') %>
    <%= link_to 'Thomas Park', 'https://thomaspark.co/', target: "_blank" %>
  </p>
</div>